@charset "UTF-8";

#nav { }
#nav .bg { height:40px; border-radius:0; -webkit-border-radius:0; -moz-border-radius:0; }
#nav .bg .gradient { }



#nav #navcontent ul#menu li a {
   -webkit-transition: all 1s ease-in; /*Safari & Chrome*/
   transition: all 1s ease-in;
   -moz-transition: all 1s ease-in; /* Firefox 4 */
   -o-transition: all 1s ease-in; /* Opera */
   text-decoration:none;
   color:white;
   -webkit-stroke-width: 5px;
   -webkit-stroke-color: #FFFFFF;
   -webkit-fill-color: #FFFFFF;
   text-shadow: 0px 0px 20px #3590c5;
   -webkit-transition: width 1s; /*Safari & Chrome*/
   transition: width 1s;
   -moz-transition: width 1s; /* Firefox 4 */
   -o-transition: width 1s; /* Opera */
   }

#nav #navcontent ul#menu { list-style:none; }
#nav #navcontent ul#menu li { float:left; display:block; margin:0; padding:0; list-style:none; font-weight:bold; letter-spacing:1px; }
#nav #navcontent ul#menu li a { position:relative; display:block; height:40px; margin-right:20px; padding:0; text-transform:uppercase; }
#nav #navcontent ul#menu li a:link { color:#ffffff; }
#nav #navcontent ul#menu li a:visited { color:#ffffff; }
#nav #navcontent ul#menu li a:hover { color:#3590c5; }
#nav #navcontent ul#menu li a:active { color:#ffffff; }
#nav #navcontent ul#menu li a .image { position:absolute; display:block; width:100%; height:38px; *height:51px; background-image:url(http://www.mpmoil.nl/images/nav.button.png); background-position:center bottom; background-repeat:no-repeat; }
#nav #navcontent ul#menu li a .text { position:relative; display:block; margin:13px 0 0 0; *margin:12px 0 0 0; padding:0; }
#nav #navcontent ul#menu li#navhome a { position:relative; width:26px; height:26px; margin:6px 15px 0 0; background-image:url(http://www.mpmoil.nl/images/nav.home.png); background-position:0 0; background-repeat:no-repeat; }
#nav #navcontent ul#menu li#navhome a:hover { background-position:0 -26px; }
#nav #navcontent ul#menu li#navconfig a { position:relative; height:44px; margin-top:9px; left:110px; z-index:1; }
#nav #navcontent ul#menu li#navconfig.withhomebutton a { left:65px; }
#nav #navcontent ul#menu li#navconfig a .icon { display:block; width:22px; height:22px; top:0; left:0; background-image:url(http://www.mpmoil.nl/images/nav.config.icon.png); background-position:0 0; background-repeat:no-repeat; }
#nav #navcontent ul#menu li#navconfig a:hover .icon { background-position:0 -22px; }
#nav #navcontent ul#menu li#navconfig a .image { position:absolute; display:block; width:135px; height:40px; top:22px; left:-56px; background-image:url(http://www.mpmoil.nl/images/nav.search.arrow.png); background-position:50% 0; }
#nav #navcontent ul#menu li ul { display:none; margin-top:12px; *margin-top:0; }
#nav #navcontent ul#menu li:hover ul { display:block; }
#nav #navcontent ul#menu li ul .bg { position:absolute; width:100%; height:220px; top:40px; left:0; z-index:1; }
#nav #navcontent ul#menu li ul .hr { position:absolute; width:100%; height:1px; top:40px; left:0; background-color:#3590c5; z-index:2; }
#nav #navcontent ul#menu li ul .arrowhr { position:relative; width:21px; height:11px; margin:-25px 0 0 0; background-image:url(http://www.mpmoil.nl/images/icon.arrow.21x11.semi.3590c5.black.down.gif); background-repeat:no-repeat; }
#nav #navcontent ul#menu li#navproducts ul .arrowhr,
#nav #navcontent ul#menu li#navsports ul .arrowhr,
#nav #navcontent ul#menu li#navmedia ul .arrowhr,
#nav #navcontent ul#menu li#navmpmoil ul .arrowhr,
#nav #navcontent ul#menu li#navconfig ul .arrowhr { z-index:2; }
#nav #navcontent ul#menu li#navproducts ul .arrowhr { left:32px; }
#nav #navcontent ul#menu li#navsports ul .arrowhr { left:17px; }
#nav #navcontent ul#menu li#navmedia ul .arrowhr { left:17px; }
#nav #navcontent ul#menu li#navmpmoil ul .arrowhr { left:57px; }
#nav #navcontent ul#menu li#navconfig ul .arrowhr { left:170px; }
#nav #navcontent ul#menu li ul li { position:relative; height:25px; width:10px; float:none; display:block; margin:0; padding:0; font-weight:normal; letter-spacing:0; z-index:3; }
#nav #navcontent ul#menu li ul li a { position:relative; width:auto; height:30px; margin:0; padding:0; white-space:nowrap; margin-bottom:2px; }
#nav #navcontent ul#menu li ul li a .text { margin:8px 0 0 0; text-transform:none; font-size:13px; }
#nav #navcontent ul#menu li ul li.subsubmenu:hover { position:inherit; }
#nav #navcontent ul#menu li ul li.subsubmenu:hover a { z-index:500!important; font-weight:bold; margin-left:-17px; padding-left:17px; background-image:url(http://www.mpmoil.nl/images/icon.arrow.5x3.white.left.gif); background-repeat:no-repeat; background-position:left 5px; }
#nav #navcontent ul#menu li ul li.subsubmenu ul { position:absolute; display:none; margin-top:-58px; left:0; width:100%; height:40px; z-index:3; text-align:right; }
#nav #navcontent ul#menu li ul li.subsubmenu:hover ul { display:block; }
#nav #navcontent ul#menu li ul li.subsubmenu ul li { position:relative; float:right; display:block; width:auto!important; height:100%; margin:0!important; padding:0!important; }
#nav #navcontent ul#menu li ul li.subsubmenu ul .spacer { float:right; position:relative; display:block; width:50%; margin-left:-200px; height:100%; }
#nav #navcontent ul#menu li ul li.subsubmenu ul li a { position:relative; display:block!important; height:auto!important; left:0!important; margin:0!important; padding-top:12px; padding-right:10px; text-transform:none; background-image:none!important; font-weight:normal!important; }
#nav #navcontent ul#menu li ul li.subsubmenu:hover a:link { color:#3590c5; }
#nav #navcontent ul#menu li ul li.subsubmenu:hover a:visited { color:#3590c5; }
#nav #navcontent ul#menu li ul li.subsubmenu:hover a:hover { color:#999999; }
#nav #navcontent ul#menu li ul li.subsubmenu:hover a:active { color:#3590c5; }

#nav #navcontent ul#searchbar { position:absolute; display:block; width:380px; height:50px; top:0;  list-style:none; text-align:right; }
#nav #navcontent ul#searchbar a:link { color:#ffffff; }
#nav #navcontent ul#searchbar a:visited { color:#ffffff; }
#nav #navcontent ul#searchbar a:hover { color:#3590c5; }
#nav #navcontent ul#searchbar a:active { color:#ffffff; }
#nav #navcontent ul#searchbar li { position:relative; float:right; display:block; height:40px; margin:0 15px 0 0; padding:0; }
#nav #navcontent ul#searchbar li .arrow { position:absolute; display:block; width:135px; height:40px; top:40px; left:50%; margin:-9px 0 0 -67px; background-image:url(http://www.mpmoil.nl/images/nav.search.arrow.png); background-repeat:no-repeat; }
#nav #navcontent ul#searchbar li#searchfield .arrow { left:95px; }
#nav #navcontent ul#searchbar li a { display:block; width:100%; height:100%; margin:0; padding:13px 0 0 0; *padding:12px 0 0 0; text-transform:uppercase; }
#nav #navcontent ul#searchbar li#navlanguage a .icon { position:absolute; display:block; width:29px; height:29px; top:3px; left:-35px; background-image:url(http://www.mpmoil.nl/images/nav.language.icon.png); background-position:0 0; background-repeat:no-repeat; }
#nav #navcontent ul#searchbar li#navlanguage a:hover .icon { background-position:0 -29px; }
#nav #navcontent ul#searchbar li#navlanguage a { text-transform:uppercase; font-weight:bold; letter-spacing:1px; }
#nav #navcontent ul#searchbar #searchfield { position:relative; width:194px; height:40px; margin:0 0 0 10px; padding:0; background-image:url(http://www.mpmoil.nl/images/nav.search.input.png); background-position:left 50%; background-repeat:no-repeat; }
#nav #navcontent ul#searchbar #searchfield form { position:relative; margin:0; padding:0; }
#nav #navcontent ul#searchbar #searchfield .searchquery { position:absolute; top:12px; left:27px; width:136px; margin:0; padding:0; color:#ffffff; background-color:transparent; border:0; }
#nav #navcontent ul#searchbar #searchfield #submit { position:absolute; top:6px; left:165px; width:29px; height:29px; background-image:url(http://www.mpmoil.nl/images/nav.search.submit.png); background-position:0 0; background-repeat:no-repeat; }
#nav #navcontent ul#searchbar #searchfield #submit:hover { background-position:0 -29px; cursor:pointer; }